p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2650px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:194px;width:1020px;height:2142px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/haluk_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:6;}
#Text4 {display:block;overflow:hidden;position:absolute;left:52px;top:471px;z-index:7;}
#Text4Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:929px;height:1773px;}
#Text4Inner {word-wrap:break-word; width:915px;height:1760px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:58px;top:227px;width:865px;height:85px;z-index:8;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:228px;top:320px;width:735px;height:155px;z-index:9;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:88px;top:507px;width:855px;height:1895px;z-index:10;}
#But1 {display:block;overflow:hidden;position:absolute;left:800px;top:260px;width:171px;height:35px;z-index:11;background:url('./buttons/haluk_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -171px 0;}
#But1.Over {background-position: -342px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:19px;}
#But1.Down p {top:12px;left:20px;}
#But1.Over p {top:11px;left:19px;}
#But1 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:331px;width:186px;height:123px;z-index:12;min-width:186px;}
#Img1Inner {position: absolute;width:186px;height:123px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:34px;top:6px;width:951px;height:181px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/haluk_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:197px;top:9px;width:766px;height:139px;z-index:14;min-width:766px;}
#Img2Inner {position: absolute;width:766px;height:139px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:219px;top:16px;width:717px;height:123px;z-index:15;min-width:717px;}
#Img20Inner {position: absolute;width:717px;height:123px;border:0px;}
#Menu1 {display:block;z-index:2091;position:absolute;left:70px;top:148px;width:880px;height:25px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:72px;top:12px;width:100px;height:125px;z-index:17;min-width:100px;}
#Img8Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:2px;top:2346px;width:1023px;height:201px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/haluk_Box4.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:293px;top:2354px;width:545px;height:185px;z-index:19;}
#Box6 {display:block;overflow:hidden;position:absolute;left:2px;top:2534px;width:1023px;height:58px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/haluk_Box6.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:12px;top:2548px;width:387px;height:73px;z-index:21;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:152px;top:2385px;width:140px;height:121px;z-index:22;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2546px;width:575px;height:84px;z-index:23;}
#Img10 {display:block;overflow:hidden;position:absolute;left:42px;top:2378px;width:100px;height:125px;z-index:24;min-width:100px;}
#Img10Inner {position: absolute;width:100px;height:125px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:838px;top:2376px;width:160px;height:127px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/haluk_Box2.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:854px;top:2387px;width:118px;height:76px;z-index:26;}
#Img11 {display:block;overflow:hidden;position:absolute;left:867px;top:2441px;width:95px;height:35px;z-index:27;min-width:95px;}
#Img11Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:861px;top:2439px;width:105px;height:39px;z-index:28;min-width:105px;}
#Img12Inner {position: absolute;width:105px;height:39px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:231px;top:30px;width:471px;height:78px;z-index:29;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:378px;top:78px;width:487px;height:53px;z-index:30;}
